using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace WMS_project
{
    public partial class mainMenu : Form
    {
        private string connectionString;
        public mainMenu(string connectionString)
        {
            InitializeComponent();
            this.connectionString = connectionString;
        }

        private void mainMenu_Load(object sender, EventArgs e)
        {

        }

        private void buttonToManager_Click(object sender, EventArgs e)
        {
            infoManager informationForm = new infoManager(connectionString);
            informationForm.Show();
            this.Hide();
        }

        private void buttonToQuotes_Click(object sender, EventArgs e)
        {

        }

        private void buttonToInvoices_Click(object sender, EventArgs e)
        {
            invoiceManager invoiceForm = new invoiceManager(connectionString);
            invoiceForm.Show();
            this.Hide();
        }

        private void buttonToLogOut_Click(object sender, EventArgs e)
        {
            loginScreen loginForm = new loginScreen();
            loginForm.Show();
            this.Hide();
        }
    }
}
